
:root {
  --brand: #000000;
  

}









html{
    scroll-behavior: smooth;
}
body{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 18px; 
    color: #393939;
}



a{-webkit-transition: all 0.32s ease-out; -moz-transition: all 0.32s ease-out; -o-transition: all 0.32s ease-out; -ms-transition:  all 0.32s ease-out; transition: all 0.32s ease-out; text-decoration:none;}
a:hover{color: var(--red); text-decoration: none;}

::placeholder { color: 000; opacity: 1; }
:-ms-input-placeholder { color: 000;}
::-ms-input-placeholder { color: 000;}

/*COMMOM STYLES*/
.ff-mo{font-family: 'Montserrat';}

.fw-bl{font-weight: 700;}
.fw-bo{font-weight: 600;}
.fw-me{font-weight: 500;}
.fw-re{font-weight: 400;}
.fw-li{font-weight: 300;}
.fw-th{font-weight: 200;}

.fs-60{font-size: 60px;}
.fs-50{font-size: 50px;}
.fs-38{font-size: 38px;}
.fs-28{font-size: 28px;}

.fs-24{font-size: 24px;}
.fs-20{font-size: 20px;}
.fs-16{font-size: 16px;}
.fs-14{font-size: 14px;}


.ls-1{letter-spacing: 1px;}
.ls-2{letter-spacing: 2px;}

.lh-2{line-height: 2;}


@media screen and (min-width:768px){
    .mt-md-lg{margin-top: 60px!important;}
    .mb-md-lg{margin-bottom: 60px!important;}

    .mt-md-xl{margin-top: 100px!important;}
    .mb-md-xl{margin-bottom: 100px!important;}
  
}

footer{
    background-color: #000;
    color: #FFF;
}

.bg-grey{background-color: #484c4c!important; }
.bg-brand{background-color: #da1f31;}
.bg-light2{background-color: #ededed;}

.text-brand{color:var(--brand)!important;}
.text-black{color:#000!important;}

.btn-brand{background-color: #da1f31; border:none; display: inline-block;  transition: all 0.32s ease-out; color: #FFF; font-weight: bold; font-size: 14px; padding: 15px 25px; letter-spacing: 1.5px; }
.btn-brand:hover{background-color: #484c4c; color: #FFF!important;}



.has-bg{background-position: center; background-size: cover; }


.img-linked{
    -webkit-transition: all 0.32s ease-out;
    -moz-transition: all 0.32s ease-out;
    -o-transition: all 0.32s ease-out;
    -ms-transition:  all 0.32s ease-out;
    transition: all 0.32s ease-out;
}
.img-linked:hover{
    transform: scale(1.1);
    cursor: pointer;
}

.text-linked{color: inherit;}
.text-linked:hover{color: inherit; text-decoration: underline;}




/* Navigation */

#topNavigation .nav-link{font-size: 18px; font-weight: 500; color: #000;}

#topNavigation .dropdown-menu {border: none;}

#topNavigation .dropdown-item:hover,
#topNavigation .dropdown-item.active,
#topNavigation .dropdown-item:active{
    color: #FFF;
    background-color: #000;
}


@media screen and (max-width: 767px){  
        #topNavigation .navbar-toggler-icon {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='37' height='37' viewBox='0 0 37 37' fill='none'%3E%3Cpath d='M4.625 27.75H32.375V24.6667H4.625V27.75ZM4.625 20.0417H32.375V16.9583H4.625V20.0417ZM4.625 9.25V12.3333H32.375V9.25H4.625Z' fill='black'/%3E%3C/svg%3E");}
        #topNavigation .navbar-toggler {border-color: rgba(0,0,0,0);} 
        #topNavigation .navbar-toggler:focus, 
        #topNavigation.navbar-toggler:active { outline: none; box-shadow: none;  }
        }

@media screen and (min-width: 768px){
  .dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu{ display: block; }
  .dropdown-menu{ margin-top: 0; }
  .dropdown-toggle{margin-bottom: 2px; }
  .navbar .dropdown-toggle, .nav-tabs .dropdown-toggle{ margin-bottom: 0;}
}

.prop-block{color: #000;}


@media screen and (max-width: 767px){
   
}


@media(min-width:768px) and (max-width: 991px){
}

@media screen and (min-width:992px){
   
}



